Subject: Fwd: August Salary and Uber
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 15 Oct 2019 23:35:46 -0700 (MST)

Hi Ashish, 

could you please check the discrepancy in my august salary? I sent you some emails but I didn't get any update yet. 
Also, Saturday by mistake I used my personal profile on Uber to come to Office. Could you please refund it to me? I attach the screenshot of the ride. 
Thanks 
Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Inviato: Martedì, 15 ottobre 2019 9:22:15 
Oggetto: Fwd: August Salary and Uber 

Hi Ashish, 
could you please check the discrepancy in my august salary? I sent you some emails but I didn't get any update yet. 
Also, Saturday by mistake I used my personal profile on Uber to come to Office. Could you please refund it to me? I attach the screenshot of the ride. 
Thanks 
Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Mercoledì, 9 ottobre 2019 15:43:26 
Oggetto: August Salary 

Hi Ahish, 
could you please check the discrepancy in my august salary? I didn't get any update yet 
Thanks 
Ale 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Venerdì, 27 settembre 2019 17:30:08 
Oggetto: Re: August Salary Breakdown 

Hi, 
the OT amount doesn't match with my calculations. I did 19 hours with 120% and 5.5 on ordinary basis. (55000/30/8 as you told me is the hourly pay) 
It should have got about 6400 (you reported 5456) 
I didn't get 165 rupees from July this month neither. 
Can you check and reply me please? 
Thanks 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Inviato: Venerdì, 27 settembre 2019 17:12:47 
Oggetto: Re: August Salary Breakdown 

Hi Alessandro, 

PFB the salary breakdown for August-19 

Working Days: 23 

Payable Days: 31 

OT Hrs: 24.6 

_________________________________________________________ 

Salary: 55000 

OT Amount: 5456 

Final Amount: 55000+5456= 60456 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, September 27, 2019 3:23:25 PM 
Subject: Fwd: August Salary Breakdown 

Hi Ashish, 

could I receive the salary breakdown for the month of August? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Inviato: Giovedì, 26 settembre 2019 17:28:29 
Oggetto: August Salary Breakdown 

Hi Ashish, 

could I receive the salary breakdown for the month of August? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Inviato: Mercoledì, 25 settembre 2019 11:07:16 
Oggetto: August Salary Breakdown 

Hi Ashish, 

could I receive the salary breakdown for the month of August? 

Thanks 

Alessandro